.main{
    overflow-x: hidden;
}
.w1600{
    max-width: 1600px;
    margin: 0 auto;
}
#c_navigation_0061635239687823 .e_navigationF-24 .p_navCon{
    font-size: 16px;
    color: #333333;
}
#c_navigation_0061635239687823{
    background: url("../image/hbg.jpg") no-repeat center !important;
    background-size: cover;
}
#c_navigation_0061635239687823 .e_navigationF-24 .p_navBox2 .warp .left {
    width: 100%;
    padding: 0;
}
#c_static_001-1640245941035 .e_bannerD-1 .p_arr {
    max-width: 140px;
    right: 100px;
}
.swiper-button-next, .swiper-button-prev{
    top: 0;
}
#c_static_001-1640245941035 .e_bannerD-1 .p_btn_next{
    position: absolute;
}
#c_static_001-1640245941035 .e_bannerD-1 .p_btn_prev{
    margin: 0;
}
#c_static_001-1640245941035 .e_bannerD-1 .swiper-slide-active .p_btitle{
    font-size: 60px;
}
#c_static_001-1640245941035 .e_bannerD-1 .p_summary{
    font-size: 24px;
}

/*鍏充簬鎴戜滑*/

.iab{
    padding: 75px 0 85px;
}
.iab .container {
    background-size: contain;
    display: flex;
    align-items: flex-start;
    flex-direction: row;
    justify-content: center;
    background-color: #ffffff;
    max-width: 1600px;
    padding: 0;
}

.iab .primary {
    display: flex;
    align-items: flex-start;
    flex-direction: column;
    margin-right: 153px;
}

.iab .group {
    display: flex;
    position: relative;
    align-items: center;
    flex-direction: row;
}

.iab .title {
    margin-right: 12px;
    text-align: center;
    text-decoration: none;
    line-height: 40px;
    letter-spacing: 0px;
    white-space: nowrap;
    color: #010101;
    font-size: 40px;
}

.iab .about {
    margin-top: 9px;
    text-align: center;
    text-decoration: none;
    line-height: 26px;
    letter-spacing: 0px;
    white-space: pre;
    color: #999999;
    font-size: 26px;
}

.iab .summary {
    position: relative;
    margin-top: 54px;
    margin-left: 1px;
    max-width: 957px;
    height: 28px;
    overflow: hidden;
    text-align: center;
    text-decoration: none;
    text-overflow: ellipsis;
    line-height: 28px;
    letter-spacing: 0px;
    white-space: nowrap;
    color: #333333;
    font-size: 28px;
}

.iab .article {
    -webkit-box-orient: vertical;
    display: -webkit-inline-box;
    -webkit-line-clamp: 6;
    position: relative;
    margin-top: 49px;
    margin-left: 1px;
    width: 958px;
    overflow: hidden;
    text-align: left;
    text-decoration: none;
    text-overflow: ellipsis;
    line-height: 30px;
    letter-spacing: 0px;
    white-space: normal;
    color: #666666;
    font-size: 16px;
}

.iab .article-1 {
    -webkit-box-orient: vertical;
    display: -webkit-inline-box;
    -webkit-line-clamp: 3;
    position: relative;
    margin-top: 21px;
    margin-left: 1px;
    width: 958px;
    height: 87px;
    overflow: hidden;
    text-align: left;
    text-decoration: none;
    text-overflow: ellipsis;
    line-height: 29px;
    letter-spacing: 0px;
    white-space: normal;
    color: #666666;
    font-size: 16px;
}

.iab .group-1 {
    display: flex;
    position: relative;
    align-items: center;
    flex-direction: row;
    margin-top: 76px;
    margin-left: 7px;
    height: 47px;
    white-space: nowrap;
}

.iab .view-item0 {
    display: flex;
    align-items: flex-end;
    flex-direction: row;
    margin-top: -1px;
    margin-right: 114px;
    height: 46px;
}

.iab .num {
    margin-right: 10px;
    text-decoration: none;
    line-height: 54px;
    letter-spacing: 0px;
    color: #0f71ba;
    font-size: 54px;
    font-family: fantasy;
}

.iab .tag {
    text-decoration: none;
    line-height: 18px;
    letter-spacing: 0px;
    color: #0f71ba;
    font-size: 18px;
}

.iab .view-item1 {
    display: flex;
    align-items: flex-end;
    flex-direction: row;
    margin-right: 140px;
}

.iab .book-prev {
    margin-right: 12px;
    margin-bottom: 2px;
    text-decoration: none;
    line-height: 54px;
    letter-spacing: 0px;
    color: #0f71ba;
    font-size: 54px;
    font-family: fantasy;
}

.iab .book {
    text-decoration: none;
    line-height: 18px;
    letter-spacing: 0px;
    color: #0f71ba;
    font-size: 18px;
}

.iab .view-item2 {
    display: flex;
    align-items: flex-end;
    flex-direction: row;
    margin-top: -1px;
    margin-right: 116px;
    height: 46px;
}

.iab .num-1 {
    margin-right: 11px;
    text-decoration: none;
    line-height: 54px;
    letter-spacing: 0px;
    color: #0f71ba;
    font-size: 54px;
    font-family: fantasy;
}

.iab .label {
    text-decoration: none;
    line-height: 18px;
    letter-spacing: 0px;
    color: #0f71ba;
    font-size: 18px;
}

.iab .percent {
    margin-top: -2px;
    text-decoration: none;
    line-height: 54px;
    letter-spacing: 0px;
    color: #0f71ba;
    font-size: 54px;
    font-family: fantasy;
}

.iab .group-2 {
    display: flex;
    position: relative;
    align-items: center;
    flex-direction: row;
    margin-top: 14px;
    margin-left: 8px;
    line-height: 18px;
    white-space: nowrap;
}

.iab .word {
    margin-top: -1px;
    margin-right: 131px;
    text-align: left;
    text-decoration: none;
    letter-spacing: 0px;
    color: #666666;
    font-size: 18px;
}

.iab .location {
    margin-right: 147px;
    text-align: left;
    text-decoration: none;
    letter-spacing: 0px;
    color: #666666;
    font-size: 18px;
}

.iab .info {
    margin-top: -1px;
    margin-right: 141px;
    text-align: left;
    text-decoration: none;
    letter-spacing: 0px;
    color: #666666;
    font-size: 18px;
}

.iab .tag-1 {
    margin-top: -1px;
    text-align: left;
    text-decoration: none;
    letter-spacing: 0px;
    color: #666666;
    font-size: 18px;
}

.iab .button {
    box-sizing: border-box;
    display: flex;
    position: relative;
    align-items: center;
    flex-direction: row;
    margin-top: 100px;
    margin-left: 1px;
    border-width: 1px;
    border-style: solid;
    border-radius: 25px;
    border-color: #0f71b9;
    padding-right: 34px;
    padding-left: 47px;
    height: 51px;
    overflow: hidden;
    line-height: 18px;
    white-space: pre;
}

.iab .tag-2 {
    margin-top: 1px;
    text-align: left;
    text-decoration: none;
    letter-spacing: 0px;
    color: #666666;
    font-size: 18px;
}

.iab .item-long {
    width: 489px;
    height: 673px;
}
.iab .button:hover{
    background: #0f71ba;
}
.iab .button:hover span{
    color: #ffffff;
}

/*鍏充簬鎴戜滑*/

/*瑙ｅ喅鏂规*/

.ifw .block {
    display: flex;
    align-items: center;
    flex-direction: column;
    background-color: #ffffff;
}

.ifw .body {
    background-size: contain;
    display: flex;
    position: relative;
    align-items: flex-start;
    flex-direction: row;
    background-color: #91877b;
    overflow: hidden;
    width: 100%;
}

.ifw .wrapper {
    display: flex;
    position: relative;
    align-items: flex-start;
    flex-direction: column;
    background-size: contain;
    background-image: url(./images/img_5.png);
    width: 100%;
}

.ifw .detail {
    position: absolute;
    top: 428px;
    left: 194px;
    text-decoration: none;
    line-height: 16px;
    letter-spacing: 0px;
    white-space: nowrap;
    color: #ffffff;
    font-size: 16px;

    /*top: 62%;*/
}

.ifw .title {
    position: relative;
    margin-top: 142px;
    margin-left: 159px;
    max-width: 1602px;
    height: 50px;
    overflow: hidden;
    text-decoration: none;
    text-overflow: ellipsis;
    line-height: 50px;
    letter-spacing: 0px;
    white-space: nowrap;
    color: #ffffff;
    font-size: 47px;

    /*margin-top: 10%;*/
    /*margin-left: 8%;*/
}

.ifw .article {
    -webkit-box-orient: vertical;
    display: -webkit-inline-box;
    -webkit-line-clamp: 3;
    position: relative;
    margin-top: 50px;
    margin-left: 160px;
    width: 850px;
    height: 89px;
    overflow: hidden;
    text-decoration: none;
    text-overflow: ellipsis;
    line-height: 30px;
    letter-spacing: 0px;
    color: #ffffff;
    font-size: 16px;

    /*margin-top: 4%;*/
    /*margin-left: 8%;*/
}

.ifw .empty {
    position: relative;
    margin-top: 88px;
    margin-left: 160px;
    border-width: 1px;
    border-style: solid;
    border-radius: 3px;
    border-color: #ffffff;
    width: 141px;
    height: 38px;
    overflow: hidden;
}

.ifw .group{
    background-color: rgba(0, 0, 0, 0.39);
    width: 100%;
    margin-top: 91px;
}
.ifw .group .w1600 {
    display: flex;
    position: relative;
    align-items: flex-start;
    flex-direction: row;
    overflow: hidden;
}

.ifw .view {
    display: flex;
    align-items: flex-start;
    flex-direction: column;
    /*width: 25%;*/
    height: 198px;
    overflow: hidden;
    /*border-right: 1px solid #787e81;*/

    width: 34%;
}
.ifw .vact{
    background-color: rgba(149, 19, 20, 0.88);
}

.ifw .icon-chart {
    position: relative;
    left: 0;
    right: 0;
    margin: 0 auto;
    margin-top: 58px;
}

.ifw .info {
    position: relative;
    align-self: center;
    margin-top: 44px;
    max-width: 167px;
    height: 15px;
    overflow: hidden;
    text-decoration: none;
    text-overflow: ellipsis;
    line-height: 16px;
    letter-spacing: 0px;
    white-space: nowrap;
    color: #ffffff;
    font-size: 16px;
}
/*瑙ｅ喅鏂规*/

/*搴曢儴*/
.ifooter .container {
    display: flex;
    align-items: center;
    flex-direction: column;
    background-color: #212121;
    overflow: hidden;
    max-width: 100%;
    padding: 0;
}

.ifooter .body {
    display: flex;
    position: relative;
    align-items: flex-start;
    flex-direction: row;
    margin-top: 151px;
}

.ifooter .group {
    display: flex;
    align-items: flex-start;
    flex-direction: column;
    margin-top: 15px;
    margin-right: 73px;
    width: 396px;
    line-height: 14px;
}

.ifooter .action-bg {
    position: relative;
    width: 206px;
    height: 64px;
    line-height: normal;
}

.ifooter .info {
    position: relative;
    margin-top: 20px;
    margin-left: 1px;
    max-width: 394px;
    height: 14px;
    overflow: hidden;
    text-align: center;
    text-decoration: none;
    text-overflow: ellipsis;
    letter-spacing: 0px;
    white-space: pre;
    color: #828282;
    font-size: 14px;
}

.ifooter .summary {
    position: relative;
    align-self: center;
    margin-top: 12px;
    max-width: 396px;
    height: 14px;
    overflow: hidden;
    text-align: left;
    text-decoration: none;
    text-overflow: ellipsis;
    letter-spacing: 0px;
    white-space: nowrap;
    color: #828282;
    font-size: 14px;
}

.ifooter .group-1 {
    display: flex;
    align-items: flex-start;
    flex-direction: column;
    margin-right: 98px;
    line-height: 16px;
    white-space: nowrap;
}

.ifooter .tag {
    position: relative;
    margin-left: 1px;
    max-width: 72px;
    /*height: 17px;*/
    overflow: hidden;
    text-decoration: none;
    text-overflow: ellipsis;
    line-height: 18px;
    letter-spacing: 0px;
    color: #ffffff;
    font-size: 18px;
    margin-bottom: 15px;
}

.ifooter .label {
    position: relative;
    margin-top: 20px;
    /*max-width: 72px;*/
    /*height: 15px;*/
    overflow: hidden;
    text-decoration: none;
    text-overflow: ellipsis;
    letter-spacing: 0px;
    color: #d5d5d5;
    font-size: 16px;
}

.ifooter .word {
    position: relative;
    margin-top: 22px;
    max-width: 72px;
    height: 15px;
    overflow: hidden;
    text-decoration: none;
    text-overflow: ellipsis;
    letter-spacing: 0px;
    color: #d5d5d5;
    font-size: 16px;
}

.ifooter .tag-1 {
    position: relative;
    margin-top: 22px;
    max-width: 72px;
    height: 15px;
    overflow: hidden;
    text-decoration: none;
    text-overflow: ellipsis;
    letter-spacing: 0px;
    color: #d5d5d5;
    font-size: 16px;
}

.ifooter .label-1 {
    position: relative;
    margin-top: 21px;
    max-width: 72px;
    height: 15px;
    overflow: hidden;
    text-decoration: none;
    text-overflow: ellipsis;
    letter-spacing: 0px;
    color: #d5d5d5;
    font-size: 16px;
}

.ifooter .group-2 {
    display: flex;
    align-items: flex-start;
    flex-direction: column;
    margin-right: 58px;
    line-height: 16px;
    white-space: nowrap;
}

.ifooter .word-1 {
    position: relative;
    margin-left: 2px;
    max-width: 185px;
    height: 17px;
    overflow: hidden;
    text-decoration: none;
    text-overflow: ellipsis;
    line-height: 18px;
    letter-spacing: 0px;
    color: #ffffff;
    font-size: 18px;
}

.ifooter .meta {
    position: relative;
    margin-top: 35px;
    margin-left: 1px;
    max-width: 187px;
    height: 15px;
    overflow: hidden;
    text-decoration: none;
    text-overflow: ellipsis;
    letter-spacing: 0px;
    color: #d5d5d5;
    font-size: 16px;
}

.ifooter .subtitle {
    position: relative;
    margin-top: 21px;
    margin-left: 1px;
    max-width: 187px;
    height: 16px;
    overflow: hidden;
    text-decoration: none;
    text-overflow: ellipsis;
    letter-spacing: 0px;
    color: #d5d5d5;
    font-size: 16px;
}

.ifooter .info-1 {
    position: relative;
    margin-top: 21px;
    text-decoration: none;
    letter-spacing: 0px;
    color: #d5d5d5;
    font-size: 16px;
}

.ifooter .meta-1 {
    position: relative;
    margin-top: 21px;
    margin-left: 1px;
    max-width: 187px;
    height: 15px;
    overflow: hidden;
    text-decoration: none;
    text-overflow: ellipsis;
    letter-spacing: 0px;
    color: #d5d5d5;
    font-size: 16px;
}

.ifooter .group-3 {
    display: flex;
    align-items: flex-start;
    flex-direction: column;
    margin-right: 110px;
    line-height: 16px;
    white-space: nowrap;
}

.ifooter .tag-2 {
    position: relative;
    text-decoration: none;
    line-height: 18px;
    letter-spacing: 0px;
    color: #ffffff;
    font-size: 18px;
}

.ifooter .label-2 {
    position: relative;
    margin-top: 35px;
    max-width: 73px;
    height: 15px;
    overflow: hidden;
    text-decoration: none;
    text-overflow: ellipsis;
    letter-spacing: 0px;
    color: #d5d5d5;
    font-size: 16px;
}

.ifooter .word-2 {
    position: relative;
    margin-top: 22px;
    max-width: 73px;
    height: 15px;
    overflow: hidden;
    text-decoration: none;
    text-overflow: ellipsis;
    letter-spacing: 0px;
    color: #d5d5d5;
    font-size: 16px;
}

.ifooter .tag-3 {
    position: relative;
    margin-top: 22px;
    max-width: 73px;
    height: 15px;
    overflow: hidden;
    text-decoration: none;
    text-overflow: ellipsis;
    letter-spacing: 0px;
    color: #d5d5d5;
    font-size: 16px;
}

.ifooter .group-4 {
    display: flex;
    align-items: flex-start;
    flex-direction: column;
    margin-right: 77px;
    width: 332px;
}

.ifooter .label-3 {
    position: relative;
    margin-left: 2px;
    max-width: 328px;
    /*height: 17px;*/
    overflow: hidden;
    text-decoration: none;
    text-overflow: ellipsis;
    line-height: 18px;
    letter-spacing: 0px;
    white-space: nowrap;
    color: #ffffff;
    font-size: 18px;
}

.ifooter .view {
    display: flex;
    position: relative;
    align-items: center;
    flex-direction: row;
    margin-top: 33px;
}

.ifooter .icon-telephone {
    margin-right: 10px;
    width: 18px;
    height: 19px;
}

.ifooter .word-3 {
    text-decoration: none;
    line-height: 16px;
    letter-spacing: 0px;
    white-space: nowrap;
    color: #cecece;
    font-size: 16px;
}

.ifooter .view-1 {
    display: flex;
    position: relative;
    align-items: center;
    flex-direction: row;
    margin-top: 23px;
    margin-left: 1px;
    height: 16px;
}

.ifooter .icon-email {
    margin-top: -3px;
    margin-right: 11px;
    width: 17px;
    height: 13px;
}

.ifooter .input {
    margin-top: 1px;
    text-decoration: none;
    line-height: 16px;
    letter-spacing: 0px;
    white-space: nowrap;
    color: #cecece;
    font-size: 16px;
}

.ifooter .view-2 {
    display: flex;
    position: relative;
    align-items: center;
    flex-direction: row;
    margin-top: 25px;
    margin-left: 2px;
    height: 17px;
}

.ifooter .icon-package {
    margin-top: -4px;
    margin-right: 9px;
    width: 17px;
    height: 13px;
}

.ifooter .tel {
    margin-top: 2px;
    text-decoration: none;
    line-height: 16px;
    letter-spacing: 0px;
    white-space: nowrap;
    color: #cecece;
    font-size: 16px;
}

.ifooter .view-3 {
    display: flex;
    position: relative;
    align-items: center;
    /*align-self: center;*/
    flex-direction: row;
    margin-top: 21px;
}

.ifooter .icon-locate {
    margin-right: 10px;
    width: 16px;
    height: 22px;
}

.ifooter .desc {
    text-decoration: none;
    line-height: 16px;
    letter-spacing: 0px;
    white-space: nowrap;
    color: #cecece;
    font-size: 16px;
}

.ifooter .group-5 {
    display: flex;
    align-items: flex-start;
    flex-direction: column;
    margin-top: 1px;
}

.ifooter .tag-4 {
    position: relative;
    max-width: 121px;
    height: 18px;
    overflow: hidden;
    text-decoration: none;
    text-overflow: ellipsis;
    line-height: 18px;
    letter-spacing: 0px;
    white-space: nowrap;
    color: #ffffff;
    font-size: 18px;
}

.ifooter .view-4 {
    display: flex;
    position: relative;
    align-items: flex-start;
    flex-direction: row;
    justify-content: center;
    margin-top: 34px;
    background-color: #000124;
    width: 121px;
    overflow: hidden;
}

.ifooter .picture {
    width: 120px;
    height: 121px;
}

.ifooter .footer {
    display: flex;
    position: relative;
    align-items: flex-start;
    flex-direction: row;
    margin-top: 170px;
    background-color: #2e2e2e;
    width: 100%;
    height: 82px;
    overflow: hidden;
    line-height: 14px;
    white-space: pre;
}

.ifooter .detail {
    margin-top: 40px;
    margin-right: 95px;
    text-decoration: none;
    letter-spacing: 0px;
    color: #d5d5d5;
    font-size: 14px;
}
.ifooter .footer .w1600{
    width: 1600px;
    display: flex;
    justify-content: space-between;
}
.ifooter .location {
    margin-top: 40px;
    text-decoration: none;
    letter-spacing: 0px;
    color: #d5d5d5;
    font-size: 14px;
}

/*棣栭〉鐑棬浜у搧*/
.commontt{
    display: flex;
    position: relative;
    align-items: center;
    flex-direction: row;
    width: 1600px;
    margin: 0 auto 55px;
}
.commontt .title {
    margin-right: 12px;
    text-align: center;
    text-decoration: none;
    line-height: 40px;
    letter-spacing: 0px;
    white-space: nowrap;
    color: #010101;
    font-size: 40px;
}
.commontt .about {
    margin-top: 9px;
    text-align: center;
    text-decoration: none;
    line-height: 26px;
    letter-spacing: 0px;
    white-space: pre;
    color: #999999;
    font-size: 26px;
}
#c_static_001-1640931637546 .e_image-11 img,#c_static_001-1640931637546 .e_image-15 img{
    filter:unset;
    height: auto;
}
#c_product_list_088-1645770900464{
    padding-top: 90px;
    padding-bottom: 80px;
}
#c_static_001-1640931637546{
    padding-top: 90px;
}

#c_navigation_0061635239687823 .e_container-21 .cbox-21-0{
    align-self: unset;
}
.ibanner{
    margin-top: 80px;
    position: relative;
}
.bannertxt{
    width: 1600px;
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    left: 0;
    right: 0;
    height: 140px;
}
.bannertxt h1{
    color: #ffffff;
    font-size: 34px;
}
.bannertxt h2{
    color: #ffffff;
    font-size: 28px;
    font-weight: 500;
    margin-bottom: 30px;
}
.bannertxt .here{
    background: url("../image/address.png") no-repeat left;
    padding-left: 25px;
}
.bannertxt .here a{
    color: #ffffff;
    font-size: 16px;
}
.pnav{
    height: 70px;
    line-height: 70px;
}
.pnav ul li a{
    color: #333333;
    font-size: 16px;
    padding: 0 25px;
    border-right: 1px solid #92887c;
}
.pnav ul li a:hover,.pnav ul li a.select{
    color: #0e70b9;
}
.pnav ul li{
    display: inline-block;
}
.pnav ul li:first-child a{
    padding-left: 0;
    border-left: 0;
}
.pnav ul li:last-child a{
    padding-right: 0;
    border-right: 0;
}
#c_static_001-1641794685506{
    padding-top: 30px;
}
#c_static_001-1641794685506 .e_container-2{
    background: #f6f6f6;
}
.xypg-pagination {
    margin-top: 20px;
    text-align: center;
    font-size: 0;
}
.xypg-pagination a, .xypg-pagination #current, .xypg-pagination span {
    display: inline-block;
    font-size: 14px;
    color: #333333;
    font-family: "Microsoft YaHei",Arial;
    line-height: 26px;
    border: 1px solid #cbcbcb;
    margin: 0 5px;
    padding: 0 8px;
}
img[lazy] {
    filter: unset;
}
.pdfc{
    display: block;
    width: 125px;
    line-height: 38px;
    border: 1px solid #999999;
    color: #333333;
    margin-top: 20px;
    font-size: 14px;
    text-align: center;
    border-radius: 5px;
}
.pdfc:hover{
    color: #ffffff;
    background: #0e70b9;
    border: 0;
}
#c_static_001-1641794685506 .e_text-12{
    color: #333333;
    font-size: 16px;
    line-height: 28px;
}
#c_static_001-1641794685506 .e_container-4 .cbox-4-1 {
    margin-top: 25px;
}
.caseitem img{
    width: 100%;
    transition: all .3s;
}
.caseitem img:hover{
    transform: scale(1.1);
}
.caseitem{
    width: 24%;
    margin-right: 1.2%;
    float: left;
    margin-bottom: 15px;
    overflow: hidden;
}
.caseitem:nth-child(4n){
    margin-right: 0;
}
.caseitem p{
    font-size: 16px;
    color: #333333;
    margin: 15px 0;
    text-align: center;
}
.pinfo{
    width: 100%;
    display: flex;
    justify-content: space-between;
}
.pinfol{
    width: 60%;
}
.pinfor{
    width: 40%;
    background: #0e70b9;
    padding: 60px 0 0 50px;
    box-sizing: border-box;
}
.pinfor h2{
    font-size: 32px;
    color: #ffffff;
    margin-bottom: 20px;
}
.pinfor p{
    font-size: 16px;
    color: #ffffff;
    line-height: 28px;
}
.pinfor img{
    margin-top: 30px;
}
.mainch_l h2{
    margin-bottom: 30px;
}
.pshow{
    width: 100%;
}
.pshow h2{
    font-size: 28px;
    text-align: center;
    color: #333;
    font-weight: 700;
    line-height: 1.5;
    padding-bottom: 16px;
    margin-bottom: 16px;
    border-bottom: 1px solid #DDDDDD;
}
.fbdate{
    font-size: 14px;
    color: #999;
    line-height: 1.5;
    margin-bottom: 20px;
    text-align: center;
}
.pdesc{
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    width: 100%;
    padding-top: 10px;
    padding-left: 10px;
    padding-bottom: 10px;
    padding-right: 10px;
    background-color: #f2f2f2;
    margin-top: 20px;
    margin-bottom: 30px;
}
.nppage{
    display: flex;
    justify-content: space-between;
    margin-top: 50px;
}
.nppage a{
    font-size: 14px;
    color: #333333;
}



/*鍝嶅簲寮忔牱寮�*/
@media (max-width: 1600px) {
    .container{
        max-width: 100% !important;
        padding: 0 2% !important;
        box-sizing: border-box;
    }
    .iab .item-long {
        width: 32%;
        height: auto;
    }
    .iab .primary{
        width: 64%;
        margin-right: 4%;
    }
    .iab .article{
        width: 100%;
    }
    .iab .num,.iab .book-prev,.iab .num-1,.iab .percent {
        line-height: 45px;
        font-size: 44px;
    }
    .iab .view-item0 {
        margin-right: 99px;
    }
    .iab .tag,.iab .book,.iab .label{
        font-size: 16px;
    }
    .iab .word {
        margin-right: 98px;
    }
    .iab .location {
        margin-right: 130px;
    }
    .iab .info {
        margin-right: 115px;
    }
    .ifw .title{
        font-size: 38px;
    }
    .ifw .article{
        width: 70%;
    }
    .commontt .title,.iab .title {
        font-size: 38px;
    }
    .commontt{
        width: 100%;
        padding: 0 2%;
        box-sizing: border-box;
    }
    .swiper-scrollbar{
        display: none;
    }
    .ifooter .body{
        display: block;
    }
    .ifooter .group{
        float: left;
        margin-right: 120px;
    }
    .ifooter .group-1{
        float: left;
        margin-right: 120px;
    }
    .ifooter .group-2{
        float: left;
        margin-right: 115px;
    }
    .ifooter .group-3{
        float: left;
    }
    .ifooter .group-4{
        float: left;
        margin-top: 20px;
    }
    .ifooter .body{
        margin-top: 90px;
    }
    .ifooter .footer{
        margin-top: 60px;
        background: unset;
        border-top: 1px solid #2e2e2e;
    }
    #c_product_list_088-1645770900464 {
        padding-top: 90px;
        padding-bottom: 60px;
    }
    .bannertxt,.pnav{
        width: 100%;
        padding: 0 2%;
    }
    .bannertxt h1{
        font-size: 26px;
    }
    .bannertxt h2{
        font-size: 24px;
        margin-bottom: 20px;
    }
    .bannertxt .here a {
        font-size: 15px;
    }
    #c_navigation_0061635239687823 .e_navigationF-24 .p_navBox2{
        padding: 35px 0;
    }
    .pinfor h2{
        font-size: 28px;
    }
}




